# Sanctuary (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Dimensions | 6x10 (8x14 with roads) |

## Description

Religious building that provides Faith and Happiness bonuses to nearby residences.

## Costs

**Build Cost:** 1500 Gold, 10 Timber, 5 Bricks

**Maintenance:** -26 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Faith | +1 |
| Happiness | +2 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Temple (Latium)](./temple-latium.md)
